/* Class = "CustomWindow"; title = "Window"; ObjectID = "1"; */
"Window" = "Window";

/* Class = "NSImageView"; gToolTip = "Panel"; ObjectID = "29"; */
"Panel" = "Panel";

/* Class = "NSImageView"; gToolTip = "Caption"; ObjectID = "44"; */
"Caption" = "Caption";

/* Class = "NSImageView"; gToolTip = "Lettering"; ObjectID = "47"; */
"Lettering" = "Lettering";

/* Class = "NSImageView"; gToolTip = "Space balloon"; ObjectID = "49"; */
"Space balloon" = "Space balloon";

/* Class = "NSImageView"; gToolTip = "Speech balloon"; ObjectID = "51"; */
"Speech balloon" = "Speech balloon";

/* Class = "NSImageView"; gToolTip = "Buzz balloon"; ObjectID = "53"; */
"Buzz balloon" = "Buzz balloon";

/* Class = "NSImageView"; gToolTip = "Whisper balloon"; ObjectID = "54"; */
"Whisper balloon" = "Whisper balloon";

/* Class = "NSImageView"; gToolTip = "TV balloon"; ObjectID = "57"; */
"TV balloon" = "TV balloon";

/* Class = "NSImageView"; gToolTip = "Thought balloon"; ObjectID = "58"; */
"Thought balloon" = "Thought balloon";

/* Class = "NSImageView"; gToolTip = "Alternate rough balloon"; ObjectID = "61"; */
"Alternate rough balloon" = "Alternate rough balloon";

/* Class = "NSImageView"; gToolTip = "Rough balloon"; ObjectID = "62"; */
"Rough balloon" = "Rough balloon";

/* Class = "NSImageView"; gToolTip = "Alternate exclaim balloon"; ObjectID = "65"; */
"Alternate exclaim balloon" = "Alternate exclaim balloon";

/* Class = "NSImageView"; gToolTip = "Exclamation balloon"; ObjectID = "66"; */
"Exclamation balloon" = "Exclamation balloon";

/* Class = "NSImageView"; gToolTip = "Rounded balloon"; ObjectID = "69"; */
"Rounded balloon" = "Rounded balloon";

/* Class = "NSImageView"; gToolTip = "Square balloon"; ObjectID = "70"; */
"Square balloon" = "Square balloon";

/* Class = "NSImageView"; gToolTip = "Extension balloon"; ObjectID = "73"; */
"Extension balloon" = "Extension balloon";

/* Class = "NSMenuItem"; title = "Bring Forward"; ObjectID = "214"; */
"Bring Forward" = "Bring Forward";

/* Class = "NSMenuItem"; title = "Send Backward"; ObjectID = "215"; */
"Send Backward" = "Send Backward";

/* Class = "NSMenuItem"; title = "Send To Back"; ObjectID = "216"; */
"Send To Back" = "Send To Back";

/* Class = "NSMenuItem"; title = "Bring To Front"; ObjectID = "217"; */
"Bring To Front" = "Bring To Front";

/* Class = "NSMenuItem"; title = "Align Objects"; ObjectID = "219"; */
"Align Objects" = "Align Objects";

/* Class = "NSMenu"; title = "Align Objects"; ObjectID = "220"; */
"Align Objects" = "Align Objects";

/* Class = "NSMenuItem"; title = "Top"; ObjectID = "221"; */
"Top" = "Top";

/* Class = "NSMenuItem"; title = "Middle"; ObjectID = "222"; */
"Middle" = "Middle";

/* Class = "NSMenuItem"; title = "Bottom"; ObjectID = "223"; */
"Bottom" = "Bottom";

/* Class = "NSMenuItem"; title = "Left"; ObjectID = "225"; */
"Left" = "Left";

/* Class = "NSMenuItem"; title = "Center"; ObjectID = "226"; */
"Center" = "Center";

/* Class = "NSMenuItem"; title = "Right"; ObjectID = "227"; */
"Right" = "Right";

/* Class = "NSMenuItem"; title = "Zoom In"; ObjectID = "230"; */
"Zoom In" = "Zoom In";

/* Class = "NSMenuItem"; title = "Zoom Out"; ObjectID = "231"; */
"Zoom Out" = "Zoom Out";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "233"; */
"Cut" = "Cut";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "234"; */
"Copy" = "Copy";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "235"; */
"Paste" = "Paste";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "236"; */
"Delete" = "Delete";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "237"; */
"Select All" = "Select All";

/* Class = "NSMenuItem"; title = "Make Shape Editable"; ObjectID = "239"; */
"Make Shape Editable" = "Make Shape Editable";

/* Class = "NSMenuItem"; title = "Zoom To Fit"; ObjectID = "256"; */
"Zoom To Fit" = "Zoom To Fit";

/* Class = "NSWindow"; title = "Archiving Comic..."; ObjectID = "314"; */
"Archiving Comic..." = "Archiving Comic...";

/* Class = "NSMenuItem"; title = "Smooth Path"; ObjectID = "342"; */
"Smooth Path" = "Smooth Path";

/* Class = "NSMenuItem"; title = "Sharpen Path"; ObjectID = "343"; */
"Sharpen Path" = "Sharpen Path";

/* Class = "NSButton"; gToolTip = "Enable 72 dpi printing"; ObjectID = "370"; */
"Enable 72 dpi printing" = "Enable 72 dpi printing";

/* Class = "NSMenuItem"; title = "Resize Image to Actual Size"; ObjectID = "418"; */
"Resize Image to Actual Size" = "Resize Image to Actual Size";

/* Class = "NSMenuItem"; title = "Refresh Image"; ObjectID = "419"; */
"Refresh Image" = "Refresh Image";

/* Class = "NSButtonCell"; title = "Low-Res Proof"; ObjectID = "461"; */
"Low-Res Proof" = "Low-Res Proof";

/* Class = "NSPanel"; title = "Window"; ObjectID = "465"; */
"Window" = "Window";

/* Class = "NSTextFieldCell"; title = "Finalizing save. Please wait."; ObjectID = "468"; */
"Finalizing save. Please wait." = "Finalizing save. Please wait.";

